## clutter-cairo 0.8.2-maemo1

=== debian/changelog ===
clutter-cairo (0.8.2-maemo1) unstable; urgency=low

  * Updated to 0.8.2
  * Maemo port

 -- Till Harbaum <harbaum@metis>  Sat, 30 May 2009 11:56:32 +0200

clutter-cairo (0.6.0-1) unstable; urgency=low

  * New upstream release.
  - Switch away from deprecated substvars.
  - Make -dbg package priority extra.
  - Fix debian/copyright file.

 -- Rob Bradford <robster@debian.org>  Mon, 18 Feb 2008 13:30:37 +0000

clutter-cairo (0.5.0-1) unstable; urgency=low

  * New (unstable) upstream release.

 -- Rob Bradford <robster@debian.org>  Thu, 17 Jan 2008 11:23:47 +0000

clutter-cairo (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Ross Burton <ross@debian.org>  Wed,  8 Aug 2007 14:45:09 +0100

clutter-cairo (0.3.1-1) unstable; urgency=low

  * Initial packaging.

 -- Ross Burton <ross@debian.org>  Tue, 24 Jul 2007 10:07:50 +0100
