=== debian/control ===
Source: clutter-cairo
Section: libs
Priority: optional
Maintainer: Till Harbaum <till@harbaum.org>
Uploaders: Till Harbaum <till@harbaum.org>
Build-Depends: debhelper (>= 5), cdbs, libclutter-0.8-dev, libcairo2-dev (>= 1.4)
Standards-Version: 3.7.2

Package: libclutter-cairo-0.8-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Open GL based interactive canvas library Cairo integration
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-cairo-0.8-dev
Section: libdevel
Architecture: any
Depends: libclutter-cairo-0.8-0 (= ${binary:Version}), pkg-config, libclutter-0.8-dev, libcairo2-dev, ${misc:Depends}
Description: Open GL based interactive canvas library Cairo integration (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-cairo-0.8-dbg
Section: libdevel
Priority: extra
Architecture: any
Depends: libclutter-cairo-0.8-0 (= ${binary:Version})
Description: Open GL based interactive canvas library Cairo integration (debug files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the debug files.
